# Extra arguments like `--verbose' or `--syslog' 
EXTRA_ARGS="--verbose"

# Timeout Value
# Timeout for specific client sub-requests. This includes the time
# it takes for the server to process the sub-request and time
# spent waiting for next client's request.
TIMEOUT="30"

# Init Timeout
# Timeout between the moment the connection is established and the
# client request is received (typically a rather low value, since
# that should be basically immediate).
INIT_TIMEOUT="1"

# Port
# Port to listen on
PORT="9418"

# Alternative User
# User to run git-daemon as
USER="root"

# Alternative Group
# Group to run git-daemon as
GROUP=""

# Strict Paths
# Match paths exactly (i.e. don't allow "/foo/repo" when the real
# path is "/foo/repo.git" or "/foo/repo/.git") and don't do
# user-relative paths. git-daemon will refuse to start when this
# option is enabled and no whitelist is specified. Set to anything
# to enable this option.
STRICT_PATHS=""

# Base Path
# Remap all the path requests as relative to the given path. This
# is sort of "GIT root" - if you run git-daemon with
# --base-path=/srv/git on example.com, then if you later try to
# pull git://example.com/hello.git, git-daemon will interpret the
# path as /srv/git/hello.git.
BASE_PATH="/"

# Exported Directories
# A directory to add to the whitelist of allowed directories.
# Unless --strict-paths is specified this will also include
# subdirectories of each named directory. Leave blank to 
# export all directories.
EXPORTED_DIRECTORIES=""

# Log File
# Log where all output of the git-daemon is logged to. Defaults to 
# /var/log/git-daemon.log. Syslog is used when this variable is empty
LOG_FILE=""
